@()(implicit lang: Lang)
<script type="text/ng-template" id="callbackPopup.html">
    <div class="modal-header">
        <button type="button" class="close" ng-click="cancel()">×</button>
        <h3 class="modal-title">
            <span>{{callback.firstName}} {{callback.lastName}} - {{callback.company}}</span>
        </h3>
    </div>
    <div class="modal-body">
        <form class="form">
            <div class="row">
                <div class="col-md-12">
                    <b>@Messages("agent.callback.numbers") : </b>
                    <a href="#" ng-click="startCallback(callback.phoneNumber)">{{callback.phoneNumber}}</a> -
                    <a href="#" ng-click="startCallback(callback.mobilePhoneNumber)">{{callback.mobilePhoneNumber}}</a>
                </div>
            </div>
            <div class="row">
                <div class="col-md-12">
                    <b>@Messages("agent.callback.description") :</b>
                    <span>{{callback.description}}</span>
                </div>
            </div>
            <div class="row">
                <div class="col-md-12">
                    <label>@Messages("agent.callback.status") :</label>
                    <select class="form-control" ng-model="ticket.status" ng-options="s.name as s.displayName for s in statuses" ng-change="updateTicket()"></select>
                    <label>@Messages("agent.callback.comment") :</label>
                    <textarea class="form-control" ng-model="ticket.comment"></textarea>
                </div>
            </div>
        </form>
    </div>
    <div class="modal-footer">
        <button class="btn btn-sucess" ng-click="ok()">@Messages("agent.callback.save")</button>
        <button class="btn btn-warning" ng-click="cancel()">@Messages("agent.callback.cancel")</button>
    </div>
</script>